1
psri
3y

Used cocoapods to install VideoCore on demo. Everything's working. Nice!

Transferred to actual project - pod file has 'use_frameworks!' in it, fucked up the headers, project broke. Spent whole Saturday trying to solve it cos i suck!
..I thought I would be done in an hour..

Comments
Add Comment